.headerbtncontainer {
  position: relative;
  float: right;
  z-index: 8;
  /*width: 137px;*/
  width: 325px;
  height: 35px;
  margin: 15px 7px 0 0;
}

.headercontainer {
  width: 100%;
  min-width: 312px;
  height: 69px;
  min-height: nonepx;
  margin: 0 auto;
  background-color: rgb(3, 118, 164);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.headerholder {
  position: relative;
  width: 100%;
  max-width: 700px;
  height: 58px;
  margin: 0 auto;
}

.imageheader1 {
  display: block;
  float: left;
  width: 32px;
  min-width: none;
  height: auto;
  /*min-height: nonepx;*/
  padding-top: 3px;
  margin: 3px 0 0 5px;
  overflow: hidden;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.imageheader2 {
  display: block;
  width: 26px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}

.texta {
  float: left;
  min-width: none;
  min-height: nonepx;
  margin: 7px 0 0 0;
  /*background-color: rgba(0, 0, 0, 0);*/
  font-style: normal;
  font-size: 15px;
  /*color: #ffffff;*/
  color: rgba(255, 255, 255, 0.77);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.textb {
  float: left;
  min-width: none;
  min-height: nonepx;
  margin: 7px 0 0 30px;
  /*background-color: rgba(0, 0, 0, 0);*/
  font-style: normal;
  font-size: 15px;
  /*color: #ffffff;*/
  color: rgba(255, 255, 255, 0.77);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.texta:hover, .textb:hover {
    color: rgb(255,255,255);
    text-decoration: underline;
    text-decoration-color: rgb(255,255,255);
    /*border: 1px solid rgb(0,0,0);
    border-radius: 3px;*/
}

.menu1text,
.menu2text {
  float: right;
  font-size: 12px;
  color: rgb(0, 0, 0);
}

.menucontainer {
  display: none;
  position: absolute;
  top: 49px;
  left: 89%;
  z-index: 4;
  width: 52px;
  height: 50px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}

.menuminicontainer {
  display: none;
  float: right;
  clear: both;
  width: 30px;
  height: 35px;
  /*margin: 1px 58.6% 0 0;*/
  margin: 20px 0 0 0;
  border-radius: 2px;
  background-color: #f1f1f1;
}

.menusub1container {
  float: left;
  width: 52px;
  height: 20px;
}

.menusub2container {
  float: left;
  clear: both;
  width: 52px;
  height: 20px;
}

.numbertext {
  float: left;
  clear: both;
  min-width: none;
  min-height: nonepx;
  margin: 1px 0 0 67px;
  background-color: rgba(0, 0, 0, 0);
  font-size: 12px;
  color: #ffffff;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.signupcontainer {
  float: left;
  width: 70px;
  height: 26px;
  margin: 4px 0 0 25px;
  border: 1px solid rgb(0, 0, 0);
  border-radius: 4px;
  background-color: #2da672;
}

.signupcontainer:hover {
  background-color: #a85485;
}

.signuptext {
  margin: 2px auto 0;
  font-size: 14px;
  text-align: center;
  color: #ffffff;
}

.titlecontainer {
  float: left;
  width: 200px;
  height: 48px;
  margin: 8px 0 0 10px;
}

.titletext {
  position: relative;
  float: left;
  z-index: 12;
  min-width: none;
  min-height: nonepx;
  margin: 4px 0 0 10px;
  background-color: rgba(0, 0, 0, 0);
  font-style: normal;
  font-size: 22px;
  font-weight: 700;
  color: #ffffff;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

/*
@media(max-width: 560px) {
  .headerbtncontainer .signupcontainer {
    float: right;
    margin-right: 10px;
    margin-left: 0;
  }

  .headercontainer .headerholder {
    float: left;
    margin-right: 0;
    margin-left: 0;
  }

  .headerholder .headerbtncontainer {
    position: relative;
    z-index: 8;
  }

  .headerholder .menucontainer {
    left: 86.0714285714%;
  }

  .headerholder .menuminicontainer {
    position: relative;
    z-index: 10;
    margin-top: -49px;
    margin-right: 37.8404%;
  }

  .menucontainer .menusub2container {
    clear: none;
  }

  .menuminicontainer .imageheader2 {
    height: auto;
  }

  .titlecontainer .imageheader1 {
    height: auto;
    margin-left: 3.125%;
  }

  .titlecontainer .titletext {
    position: relative;
    z-index: 12;
  }
}
*/


@media(max-width: 565px) {
  body {
    font-size: 12px;
  }

  .headerbtncontainer .logintext {
    margin-top: 8px;
  }

  .headerbtncontainer .signupcontainer {
    margin-right: 3px;
  }

  .headercontainer .headerholder {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  .headerholder .headerbtncontainer {
    display: none;
    position: relative;
    z-index: 8;
    margin-top: 6px;
    margin-right: 0;
  }

  .headerholder .menucontainer {
    top: 47px;
    left: auto;
    right: 2.5%;
    height: 55px;
    background-color: #e2e2e2;
  }

  .headerholder {
    display: block;
    position: relative;
    clear: none;
    z-index: 10;
    margin-top: 0;
    margin-right: 2.5%;
  }
  
  .menuminicontainer {
    display: block;
    position: relative;
    clear: none;
    z-index: 10;
    margin-top: 15px;
    margin-right: 2.5%;
  }

  .menucontainer .menusub1container {
    margin-top: 5px;
  }

  .menucontainer .menusub2container {
    clear: both;
    margin-top: 10px;
  }

  .menuminicontainer .imageheader2 {
    height: auto;
    margin-top: 5px;
  }

  .menusub1container .menu1text,
  .menusub2container .menu2text {
    float: none;
    margin-right: auto;
    margin-left: auto;
    text-align: right;
  }

  .titlecontainer .imageheader1 {
    height: auto;
    margin-left: 3.13393%;
  }

  .titlecontainer .titletext {
    position: relative;
    z-index: 12;
  }
}

@media(max-width: 312px) {
  .headerbtncontainer .logintext {
    margin-left: 4px;
  }

  .headerbtncontainer .signupcontainer {
    float: left;
    margin-top: 5px;
    margin-right: 0;
    margin-left: 7.77314%;
  }

  .headerholder .headerbtncontainer {
    position: relative;
    float: left;
    z-index: 8;
    width: 37.1744791666%;
    margin-left: 3.52564%;
  }

  .headerholder .menucontainer {
    left: 80.6490384615%;
    right: auto;
  }

  .headerholder .menuminicontainer {
    position: relative;
    z-index: 10;
    margin-right: 2.499%;
  }

  .menuminicontainer .imageheader2 {
    height: auto;
  }

  .menusub1container .menu1text,
  .menusub2container .menu2text {
    float: right;
    margin-right: 0;
    margin-left: 0;
  }

  .titlecontainer .imageheader1 {
    height: auto;
    margin-left: 3.125%;
  }

  .titlecontainer .titletext {
    position: relative;
    z-index: 12;
  }
}